export default function User ({ className }) {
  return (
    <svg viewBox='0 0 241 241' className={className}>
      <path d='M120.5,0.78c-66.2,0-120,53.8-120,120s53.8,120,120,120s120-53.8,120-120S186.7,0.78,120.5,0.78z M120.5,233.78c-62.3,0-113-50.7-113-113s50.7-113,113-113s113,50.7,113,113S182.8,233.78,120.5,233.78z' />
      <path d='M120.38,0.78c-66.2,0-120,53.8-120,120s53.8,120,120,120s120-53.8,120-120S186.58,0.78,120.38,0.78z M120.38,233.78c-62.3,0-113-50.7-113-113s50.7-113,113-113s113,50.7,113,113S182.68,233.78,120.38,233.78z' />
      <path d='M119.96,165.53c-33.94,0-42.5-26.45-44.4-35.18c-2-0.14-4.68-0.76-7.04-2.71c-3.35-2.77-5.05-7.28-5.05-13.4 c0-6.02,2.55-8.75,4.68-9.98c5.72-3.29,14.36,0.73,17.21,2.24c1.18-0.18,2.15-0.73,2.99-1.72c4.39-5.12,3.73-18.78,3.1-23.62 L90.15,71.1l6.57,7.73c9.35,11.01,29.1,16.15,55.57,14.48l2.49-0.16l0.61,2.42c1.02,4.04,2.41,8.21,3.38,10.3 c3.35-1.37,9.58-3.26,13.93-0.62c1.93,1.17,4.23,3.68,4.23,8.99c0,6.41-1.81,11.04-5.38,13.75c-2.73,2.08-5.87,2.48-8.17,2.43 C161.6,139.52,153.55,165.53,119.96,165.53z M80.68,123.79l0.36,3.18c0.15,1.32,3.96,32.56,38.92,32.56 c35.02,0,37.82-31.33,37.93-32.66l0.28-3.64l3.5,0.97c0.13,0.03,3.78,0.93,6.3-1.01c2.46-1.9,2.98-5.92,2.98-8.95 c0-2.02-0.45-3.32-1.34-3.86c-2.13-1.29-7.4,0.33-10.3,1.84l-0.97,0.5l-1.07-0.24c-1.23-0.27-3.71-0.83-7.06-13.05 c-17.17,0.83-38.43-0.8-52.28-11.29c0.08,6.54-0.7,15.52-5.01,20.54c-2.11,2.46-4.92,3.8-8.13,3.87l-0.84,0.02l-0.73-0.42 c-2.73-1.57-9.26-4.3-12.06-2.69c-1.11,0.64-1.67,2.25-1.67,4.77c0,2.9,0.49,6.77,2.83,8.74c2.19,1.84,5.19,1.35,5.22,1.35 L80.68,123.79z' />
      <path d='M171.93,108.43l-5.35-2.71c0.62-1.24,14.94-30.6-12.93-52.13c-29.96-21.3-64.84,4.17-65.19,4.43l-0.74,0.55 L86.8,58.6c-4.28,0.18-7.43,1.75-9.61,4.81c-7.13,10-2.31,33.52,0.14,41.73l-5.75,1.72c-0.4-1.32-9.58-32.49,0.72-46.93 c3.12-4.37,7.6-6.82,13.33-7.27c2.51-1.75,10.99-7.27,22.5-10.74c18.16-5.48,35.12-3.12,49.05,6.81l0.09,0.07 C189.19,73.4,172.11,108.08,171.93,108.43z' />
      <path d='M202.81,203.29l-0.84-1.44c-9.37-15.68-36.89-20.49-37.17-20.53l-0.81-0.14l-18.82-15.97v-12.42h6v9.64 l15.46,13.12c5.05,0.97,30.57,6.62,40.5,23.24l0.86,1.46L202.81,203.29z' />
      <polygon points='139.72,216.32 117.21,199.14 117.21,191.7 146.01,161.74 150.33,165.9 123.21,194.11 123.21,196.17 138.62,207.94 162.93,176.52 167.67,180.2 ' />
      <path d='M37.8,202.88l-5.57-2.22c6.48-16.23,36.25-23.83,41.51-25.06l15.51-13.17v-9.64h6v12.42l-18.76,15.92 l-0.73,0.16C66.82,183.22,42.59,190.87,37.8,202.88z' />
      <polygon points='100.7,216.32 72.74,180.2 77.48,176.52 101.79,207.94 117.21,196.17 117.21,194.11 90.09,165.9 94.41,161.74 123.21,191.7 123.21,199.14 ' />
    </svg>
  )
}
